<catalogue_data maxid="17">
  <item id="1" maxid="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1057;&#1080;&#1076;&#1077;&#1085;&#1100;&#1077;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
  </item>
  <item id="2" maxid="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="2"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="0,005"></value>
    </attribute>
  </item>
  <item id="3" maxid="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="12"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="0,001"></value>
    </attribute>
  </item>
  <item id="4" maxid="6">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.05.200"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1054;&#1087;&#1086;&#1088;&#1072; &#1074;&#1077;&#1088;&#1093;&#1085;&#1103;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="1,7"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="5" val="LINK:|IETM:107142"></value>
    </attribute>
  </item>
  <item id="5" maxid="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.8.02.&#1057;&#1090; 3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="0,001"></value>
    </attribute>
  </item>
  <item id="6" maxid="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="6"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6g&#1093;20.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="0,013"></value>
    </attribute>
  </item>
  <item id="7" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="7"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.05.001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1055;&#1088;&#1091;&#1078;&#1080;&#1085;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,015"></value>
    </attribute>
  </item>
  <item id="8" maxid="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="8"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1064;&#1072;&#1088;&#1080;&#1082; 12,7-60 &#1043;&#1054;&#1057;&#1058; 3722-81"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="0,008"></value>
    </attribute>
  </item>
  <item id="9" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="9"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1041;.06.02.004"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1057;&#1090;&#1086;&#1087;&#1086;&#1088;&#1085;&#1099;&#1081; &#1074;&#1080;&#1085;&#1090;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,02"></value>
    </attribute>
  </item>
  <item id="10" maxid="6">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="10"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.05.400"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1054;&#1087;&#1086;&#1088;&#1072; &#1085;&#1080;&#1078;&#1085;&#1103;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="1,9"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5"></attribute>
  </item>
  <item id="11" maxid="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;10-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="3" val="0,012"></value>
    </attribute>
  </item>
  <item id="12" maxid="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="12"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1041;&#1086;&#1083;&#1090; &#1052;6-6gx20.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="3"></value>
    </attribute>
  </item>
  <item id="13" maxid="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="13"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx20.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="4"></value>
    </attribute>
  </item>
  <item id="14" maxid="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="14"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;6-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="3"></value>
    </attribute>
  </item>
  <item id="15" maxid="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="15"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="1" val="&#1064;&#1072;&#1081;&#1073;&#1072; 6 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="2" val="3"></value>
    </attribute>
  </item>
  <item id="16" maxid="6">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="16"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.06.100"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="4,4"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5"></attribute>
  </item>
</catalogue_data>
